/** Banner control styles */

#banner {
	height:200px;
	padding: 0px 10px 10px 30px;
}

#banner .css-rollover {
	background-position:top left;
	background-color: transparent;
	width: 216px;
	height: 187px;
	float:left;
	display:block;
	margin: 14px;
}

#banner .css-rollover:hover {
	background-position:bottom left;
}

.joinClubuyn {
	background-image: url(/NetSmartzKids/images/sitewide/joinClubuyn.png);
}

.clickyMessage {
	background-image: url(/NetSmartzKids/images/sitewide/messageFromClicky.png);
}

.trustedUpdates {
	background-image: url(/NetSmartzKids/images/sitewide/updatesTrustedAdults.png);
}